  #cookie_change{
    background-color: #c24422 !important;
    min-height: 60px;
    position: relative;
}
  #cookie_change p{
    font-size: 12px;
    line-height: 17px;
    font-family: helvetica;
    color: #fff;
    padding: 15px 0px 5px 0px;
    width: 940px;
    margin: 0px auto;
    opacity: 0.95;
  }
  
  #cookie_change p a{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
  }
  
  #exclaimation{
    padding-right: 20px;
    float: left;
  }
  
  #dismiss{
    float: right;
    padding-left: 40px;
    
  }
  
